On Jan 19, 2011, at 09:44 , Luis Lavena wrote:

>> BTW, the imported 1.5.0 breaks ruby build process on Windows.
>> I reported it to RubyForge (ID 28867).
> 
> I've checked and worked for me for MinGW build (r30603)